{% extends 'base/base.html' %}
{% block title %}
    Kullanici Detay Sayfası
{% endblock title %}
{% block body %}
    <div class="row">
        <div class="col-6">
            <div class="card">
                <div class="card-header">

                    {% if is_me %}
                        <span class="float-right">
                        <a class="btn btn-secondary btn-sm" href="{% url "update_profile" %}">update</a>
                        </span>
                    {% endif %}
                </div>

                <div class="card-body">
                    <a>Urun ismi :{{ object.name }}</a><br>
                        <a>Urun Sahibi :{{ object.owner }}</a><br>
                        <a>Urun Detay :{{ object.description }}</a><br>
                        <a>Urun Detay :{{ object.location }}</a><br>
                        <button><a class="btn btn-secondary btn-sm" href=" communication/procomment_list">Kirala</a></button>
                        <span class="float-right">
                            <button><a class="btn btn-secondary btn-sm" href="{% url "product_list"%}">Geri Don</a></button>
                        </span>
                    <br>
                </div>
            </div>
        </div>

    </div>
{% endblock body %}
